#' Example Dynamic Inactivation of a Microorganis
#'
#' Example of experimental data of the dynamic inactivation process of a
#' microorganism.
#'
#' \itemize{
#'   \item time: Time in minutes of the measurement.
#'   \item N: Number of microorganism.
#'   \item temperature: Observed temperature.
#' }
#'
#' @docType data
#' @keywords datasets
#' @name dynamic_inactivation
#' @usage data(dynamic_inactivation)
#' @format A data frame with 19 rows and 2 variables.
NULL

#' Example Isothermal Inactivation of a Microorganis
#'
#' Example of experimental data for an isothermal process of a
#' microorganism.
#'
#' \itemize{
#'   \item time: Time in minutes of the measurement.
#'   \item temp: Temperature at which the experiment was made.
#'   \item log_diff: Logarithmic difference.
#' }
#'
#' @docType data
#' @keywords datasets
#' @name isothermal_inactivation
#' @usage data(isothermal_inactivation)
#' @format A data frame with 36 rows and 3 variables.
NULL

#' Example Isothermal Inactivation of a Laterosporus
#'
#' Example of experimental data for an isothermal process of
#' Laterosporus.
#'
#' \itemize{
#'   \item time: Time in minutes of the measurement.
#'   \item temp: Temperature at which the experiment was made.
#'   \item log_diff: Logarithmic difference.
#' }
#'
#' @docType data
#' @keywords datasets
#' @name laterosporus_iso
#' @usage data(laterosporus_iso)
#' @format A data frame with 52 rows and 3 variables.
NULL

#' Example Dynamic Inactivation of a Laterosporus
#'
#' Example of experimental data of the dynamic inactivation process of
#' Laterosporus
#'
#' \itemize{
#'   \item time: Time in minutes of the measurement.
#'   \item temp: observed temperature.
#'   \item logN: recorded number of microorganism.
#' }
#'
#' @docType data
#' @keywords datasets
#' @name laterosporus_dyna
#' @usage data(laterosporus_dyna)
#' @format A data frame with 20 rows and 3 variables.
NULL

